CISA has added the Spring4Shell vulnerability, which affects the Spring Framework, to its catalog of Known Exploited Vulnerabilities.Read More